/* Series Title */
#series-title {}

/* Teaching Title */
#teaching-title {}

/* Athena line */
#athena {}

/* Teacher "by" line */
#author-name {}


/**
 * Main text (e.g. outline)
 */
#teaching-text
{
  color: #333333;
  font-size: 1rem;
}
#teaching-text p, #teaching-text li,
#teaching-text td, #teaching-text th,
#teaching-text blockquote, #teaching-text 
{
  font-size: 1rem;
  line-height: 1.5;
}


/* Horizontal rule to separate footnotes */
#teaching-text hr {
  border-bottom: none;
  margin-left: 0;
  text-align: left;   /* Needed for IE */
  width: 25%;
}

/**
 * Media Link Buttons
 */
#teaching-links {
  border-collapse: separate;
  float: left;
  font-size: 150%;
  margin: 10px 10px 10px 0;
/*  margin: 10px auto 10px 0;*/
  white-space: nowrap;
  width: fit-content;
}
#teaching-links th {
  background-color: #ddd;
  border: 1px solid #999;
/* UNCOMMENT TO IMPLEMENT COLLAPSIBLE HEADERS
  border-radius: 4px;
*/
  padding: 0 0.5em;
  text-align: left;
}
/* UNCOMMENT TO IMPLEMENT COLLAPSIBLE HEADERS
#teaching-links th:hover {
  border-color: #c00;
}
#teaching-links th:hover h2 {
  color: #c00;
}
*/
#teaching-links th h2{
  color: #333;
  font-size: 90%;
  font-weight: bold;
  margin: 0;
}
#teaching-links th h3 {
  font-size: 90%;
  font-weight: bold;
  margin: 0;
}

#teaching-links tr {
  background-color: white;
}

#teaching-links p {
  font-size: 85%;
/*  margin: 0.5em; */
  margin: 0.25em;
  padding: 1px 10px;
}
#teaching-links a {
  cursor: pointer;  /* Needed for "Play" that has no href */
  font-weight: bold;
}
#teaching-links a:hover {
}
/* DISABLED STYLES
#teaching-links a {
  border: 1px solid transparent;
  font-weight: bold;
  padding: 2px 4px;
  text-decoration: none;
}
#teaching-links a:hover {
  background-color: #ddd;
  border: 1px solid #e00;
  color: #e00;
  text-decoration: none;
}
*/
#teaching-links .small {
  font-size: 80%;
}

#teaching-text {
  clear: left;
  margin-top: 2em;
}


/* XPlayer region */
#xplayer-block {
/*  clear: right; */
/*  display: inline-block; */
  float: right;
/*  margin: 10px auto 20px auto; */
  margin: 10px 10px 20px auto; /* Chrome doesn't like a right margin of auto */
}
#xplayer-overlay {
  cursor: pointer;
  position: absolute;
  /* margin-left: 95px; */
  /* margin-top: 75px; */
  margin-left: 88px;
  margin-top: 70px;
}
#xplayer-overlay img {
  filter:alpha(opacity=50);
  opacity: 0.5;
  width: 50%;
}
#xplayer-overlay img:hover {
  filter:alpha(opacity=100);
  opacity: 1.0;
}

#xplayer-block a {
  display: block;
  padding: 0;
  visibility: visible;
}
#xplayer {
  /* width: 250px; */
  /* height: 210px; */
  width: 235px;
  height: 200px;
  opacity: 1.0;
/*  opacity: 0.3; /* Overlay link doesn't like this being non-zero */
}

/* These should be moved to a master CSS file somewhere! */
.ftn {
  font-size:85%;
  font-weight:bold;
  text-decoration:none;
  vertical-align:super;
}
.ftnref {
  font-size:75%;
  font-weight:bold;
  text-decoration:none;
  vertical-align:super;
}
.ftn:hover, .ftnref:hover {
  text-decoration:underline;
}
